2020-02-21 15:45 (금)
IE 제로데이 취약점 주의...XP 사용자 IE 사용하면 위험
상태바
IE 제로데이 취약점 주의...XP 사용자 IE 사용하면 위험
  • 길민권
  • 승인 2014.04.29 03:16
이 기사를 공유합니다

MS 인터넷익스플로러 이용자 보안 주의 당부
지난 26일 발표된 MS 인터넷익스플로러(IE) 신규 취약점과 관련해 사용자의 각별한 주의가 요구된다. 특히 윈도 XP 사용자는 IE를 사용하지 않는 것이 안전하다.
 
이번 취약점은 현재 보안 업데이트가 제공되지 않은 신규 취약점 즉 제로데이 취약점으로 해외에서는 이미 공격사례가 보고된 바 있다. 해당 취약점에 영향을 받는 버전은 IE6에서부터 IE11 전체 버전이며, 공격 사례는 IE9~IE11 버전을 대상으로 이루어졌다.
 
현재 보안 업데이트가 제공되지 않아 위험성이 높은 상태이기 때문에 보안 업데이트가 나오기 까지는 다른 인터넷브라우저(구글 크롬, 파이어폭스, 사파리 등)를 사용하고, MS 보안 업데이트 제공 시에 이를 반드시 적용해야 안전할 수 있다.
 
이에 KISA 관계자는 “MS는 윈도 버전별로 보안 업데이트를 제공하고 있으며, 지난 4월 8일 윈도 XP 보안업데이트 지원 종료로 인해 XP용 IE 보안 업데이트는 제공되지 않는다. 따라서 XP 사용자는 앞으로 IE를 사용하지 말고 다른 브라우저 프로그램을 사용하는 것이 바람직하다”고 밝혔다.
 
한편 KISA는 공격에 악용된 악성코드가 입수되면 전용백신을 제작해 보급할 계획이다.
 
데일리시큐 길민권 기자 mkgil@dailysecu.com